# CMAKE generated file: DO NOT EDIT!
# Generated by "MSYS Makefiles" Generator, CMake Version 3.15

CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj: CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp

CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: ../GLDrawingFacilities.cpp
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: ../GLDrawingFacilities.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: ../GLWidget.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtCore/QObject
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtCore/qobject.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLVertexArrayObject
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QOpenGLWidget
CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h

CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: ../GLDrawingFacilities.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: ../GLWidget.cpp
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: ../GLWidget.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: ../GlassWall.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtCore/QObject
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtCore/qobject.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QColor
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QMatrix4x4
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLVertexArrayObject
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/QVector2D
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qcolor.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qmatrix4x4.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtGui/qvector2d.h
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QOpenGLWidget
CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h

CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: ../GLDrawingFacilities.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: ../GlassWall.cpp
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: ../GlassWall.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtCore/QObject
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtCore/qobject.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QColor
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QMatrix4x4
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/QVector2D
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qcolor.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qmatrix4x4.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj: C:/msys2/mingw64/include/QtGui/qvector2d.h

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj: WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp

CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: ../GLDrawingFacilities.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: ../GLWidget.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: WBOIT_tester_autogen/EWIEGA46WW/moc_GLDrawingFacilities.cpp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: WBOIT_tester_autogen/EWIEGA46WW/moc_GLWidget.cpp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: WBOIT_tester_autogen/EWIEGA46WW/moc_mainwindow.cpp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: WBOIT_tester_autogen/mocs_compilation.cpp
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: ../mainwindow.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtCore/QObject
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtCore/qobject.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLVertexArrayObject
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QMainWindow
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QOpenGLWidget
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qmainwindow.h
CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h

CMakeFiles/WBOIT_tester.dir/main.cpp.obj: ../main.cpp
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: ../mainwindow.h
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QApplication
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QMainWindow
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qapplication.h
CMakeFiles/WBOIT_tester.dir/main.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qmainwindow.h

CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../GLDrawingFacilities.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../GLWidget.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../GlassWall.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../mainwindow.cpp
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: ../mainwindow.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtCore/QObject
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtCore/qobject.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QColor
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QMatrix4x4
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QOpenGLVertexArrayObject
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/QVector2D
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qcolor.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qmatrix4x4.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtGui/qvector2d.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QCheckBox
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QLabel
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QLayout
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QMainWindow
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QOpenGLWidget
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QSlider
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/QSplitter
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qcheckbox.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qlabel.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qlayout.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qmainwindow.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qslider.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: C:/msys2/mingw64/include/QtWidgets/qsplitter.h
CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj: WBOIT_tester_autogen/include/ui_mainwindow.h

